body,
html,
app {
  font-family: 'Visby CF';
  font-weight: 600;
  padding: 0px;
  margin: 0px;
  height: 100%;
}

.banner-header {
  background-position: right !important;
  background-size: cover !important;
  background-repeat: no-repeat;
  height: auto;
}

.base-banner-page {
  /* min-height: 330px; */
  min-height: 220px;
  max-height: 330px;
  overflow: hidden;
  transition: 1.2s;
  background-color: #18362D;
}

/*header*/
.layer-pages {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  min-height: 330px;
  /* background: rgb(5,5,5); */
  /* background: linear-gradient(0deg, rgba(5,5,5,0.6012780112044818) 0%, rgba(0,0,0,0.8841911764705882) 100%); */
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(64, 64, 64, 0.8785889355742297) 100%);
}

/*header menu*/
.navbar-expand-lg .navbar-nav a {
  font-size: 13px;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  transition: 0.4s;
}

.navbar-expand-lg .navbar-nav a:hover {
  color: #AB915C;
}

.navbar-expand-lg .navbar-nav a.access {
  background-color: #18362D;
  border-radius: 5px;
}

.prefs {
  font-weight: 400;
}

.prefs a {
  color: #AB915C;
}

.prefs a:hover {
  text-decoration: none;
}

.prefs .sep {
  color: rgba(239, 239, 239, 0.12);
}

/* btn */
.btn-base {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 7px;
}

.btn-base:hover,
.btn-base:focus {
  text-decoration: none;
}

.bg-green {
  background-color: #18362D;
}

.bg-white {
  background-color: #FFFFFF;
}

.bg-gold {
  background-color: #AB915C;
}

.border-green {
  border: solid 2px #18362D;
}

.border-white {
  border: solid 2px #FFFFFF;
}

.border-gold {
  border: solid 2px #AB915C;
}

.text-green {
  color: #18362D;
}

.text-white {
  color: #FFFFFF;
}

.text-gold {
  color: #AB915C;
}

/*form control*/
.form-control {
  cursor: pointer;
  outline: none;
  border-radius: 0px;
}

input:focus {
  outline: none;
}

.form-control:focus {
  outline: none;
  box-shadow: none;
}

/* home */
strong,
.bold {
  font-weight: 800;
}

.light {
  font-weight: 300;
}

.uppercase {
  text-transform: uppercase;
}


/* footer */
.bg-header-footer {
  background-color: #AB915C;
}

.bg-footer {
  background-color: #18362D;
  padding-top: 40px;
  padding-bottom: 40px;
}

.category {
  font-size: 14px;
  color: #18362D;
  letter-spacing: 0.5px;
}

.btnAjax button {
  min-width: 130px;
  text-align: center;
  padding: 5px;
  border-radius: 30px;
  border: solid 1px #18362D;
  color: #18362D;
  font-weight: 800;
  text-transform: uppercase;
  background-color: transparent;
}

.btnAjax button.active {
  background-color: #18362D;
  color: #FFF;
}

.box-link {
  display: block;
}

.box-link,
.box-link:hover {
  text-decoration: none;
  color: #212529;
  /* text-transform: uppercase !important; */
}

.box-link h1 {
  min-height: auto !important;
}

.box-link h1,
.box-link:hover h1 {
  color: #18362d;
  text-decoration: none;
  /* text-transform: uppercase !important; */
}


@media (max-width:600px) {
  .pt-sm-7 {
    padding-top: 7rem !important;
  }
  .text-sm-center {
    text-align: center !important;
  }
  .mb-sm-5 {
    margin-bottom: 3rem !important;
  }
  .d-sm-none {
    display: none !important;
  }
  .img-logo-rodape {
    width: 25% !important;
  }
  .pl-sm-0 {
    padding-left: 0px !important;
  }
}
